<a id="top"></a>
[<img src ="https://zenodo.org/badge/DOI/10.5281/zenodo.2628755.svg"/>](https://doi.org/10.5281/zenodo.2628755) 
![version 1.0.0](https://img.shields.io/badge/version-1.0.0-orange.svg) 
[![Twitter Follow](https://img.shields.io/twitter/follow/ScienceOnSchema.svg?style=social&label=Follow)](https://twitter.com/ScienceOnSchema) 



*This guide is a continuation of the [P418 NSF EarthCube](https://github.com/earthcubearchitecture-project418/p418Vocabulary) vocabulary guidance which ended in April 2018.*

<a id="guides"></a>
## Guidance Documents - Table of Contents ##
[Getting Started](/guides/GETTING-STARTED.md) - explains some useful techniques that will be common across all schema.org types
* [Data Repository](/guides/DataRepository.md) - the research data repository
* [Dataset](/guides/Dataset.md) - the scientific dataset

## Version DOIs

| Version | DOI |
| ------------- | ------------- |
|_most current_|[<img src ="https://zenodo.org/badge/DOI/10.5281/zenodo.2628755.svg"/>](https://doi.org/10.5281/zenodo.2628755)|
|1.0.0|[<img src ="https://zenodo.org/badge/DOI/10.5281/zenodo.2628756.svg"/>](https://doi.org/10.5281/zenodo.2628756)|

## Resources

* ESIP and this group
  * [Learn about ESIP](https://www.esipfed.org/)
  * [Join ESIP Slack](https://esip-slack-invite.herokuapp.com/) for real time chat
  * Chat on the [`sci-schemaorg`](https://esip-all.slack.com/archives/sci-schemaorg) Slack channel
  * [`sci-schemaorg` mailing list](https://lists.esipfed.org/mailman/listinfo/esip-schema-dot-org)
  * [`sci-schemaorg` wiki](http://wiki.esipfed.org/index.php/Schema.org_Cluster)
* Broader Community
  * [Schema.org development](https://github.com/schemaorg/schemaorg)
  * [Schema.org archived history](https://www.w3.org/wiki/index.php?title=WebSchemas/SchemaDotOrgProposalsArchive#2011-2014_Proposals_for_Schema.org), can be helpful when determining intent
  * [Data Catalog Vocabulary](https://www.w3.org/TR/vocab-dcat/) (DCAT)
  * [Bioschemas](https://bioschemas.org/)
  * [Geoschemas](https://geoschemas.org/)
  * [Shape Constraint Language](https://www.w3.org/TR/shacl/) (SHACL)
  * [Comparison of SHACL tool implementations](https://w3c.github.io/data-shapes/data-shapes-test-suite/#validate-rdf-data-tests)
* Tools
  * [Gleaner](https://gleaner.io) EarthCube developed tools for working with structure data 
  * [`exstruct`](https://github.com/scrapinghub/extruct) python tool for extracting microdata
  * [Google structured data test tool](https://search.google.com/structured-data/testing-tool/u/0/)
  * [Google dataset search](https://toolbox.google.com/datasetsearch)
  * TopQuadrant TopBraid [SHACL validator](https://github.com/TopQuadrant/shacl)
  * [pySHACL](https://github.com/RDFLib/pySHACL)
  * [SHACL playground](https://shacl.org/playground/)
